<div class="app">
  Parent:{{initialCount}}

  <app-counter [initOne]="initialCount" (update)='countChange($event)'></app-counter>
</div>
<!-- <app-todos> </app-todos> -->
<app-signup-form></app-signup-form>

<app-routing></app-routing>
